En esta publicación del Centro de Ayuda, te damos la explicación y una solución para el problema 'Request was denied for security' o 'Unable to fetch version and invalid cached state' en dispositivos Android.


Problema:

  1. La gente no puede iniciar sesión.
  2. Formularios en cola no pueden ser enviados.


Solución:

Desde el 3 de octubre, estamos utilizando el servidor MoreApp con un nuevo Certificado SSL para tener una conexión HTTPS segura. Este nuevo certificado no es compatible con versiones anteriores de Android y estas no pueden usar la aplicación (Android 4.4 y anteriores). Google no mantiene estas versiones antiguas de Android, lo que significa que la lista de certificados confiables ya no se actualiza. Por lo tanto, este problema no puede ser resuelto por nosotros.

Lo que recomendamos es actualizar los dispositivos a la última versión y, si esto no es posible, utilizar dispositivos nuevos.


Sin embargo, recomendamos:

1. Descargar este certificado en tu smartphone o tablet.

2. Has click en el para instalarlo.

3. Abre la Configuración.

4. Ir a Seguridad.

5. Ir a Certificados.

6. Haz click en la opción Instalar desde la memoria para instalarlo.

7. Elige el nombre que prefieras y, dentro de Uso de credenciales, deje la opción VPN y Aplicaciones.

8. Valida, dentro de los certificados de confianza, que está habilitado como certificado de confianza.


Si esto no te funciona, háznoslo saber!